Skip to main content
PATCH
/
webhooks
/
{app_id}
/
{webhook_id}
cURL
curl --request PATCH \
  --url https://api.example.com/webhooks/{app_id}/{webhook_id} \
  --header 'Content-Type: application/json' \
  --data '
{
  "url": "<string>"
}
'
{
  "id": "<string>",
  "url": "<string>",
  "app": {
    "id": "<string>",
    "name": "<string>",
    "type": "individual",
    "kyc_return_url": "<string>",
    "use_explorer": true,
    "app_fee": 123,
    "is_member": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  },
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Path Parameters

webhook_id
string
required
app_id
string
required

Body

application/json
url
string
Maximum string length: 1024

Response

200 - application/json
id
string
required
url
string
required
app
object
required
created_at
string<date-time>
required
updated_at
string<date-time>
required